@import url('https://fonts.googleapis.com/css?family=Actor|Raleway:400,700&display=swap');
.hide-elem{
	display: none;
}

body {
	background: url(images/bg.jpg) bottom no-repeat;	
	background-size: cover;
	background-position: bottom !important;
	background-attachment: fixed;
	font-family: 'Raleway', sans-serif !important;		
}

.office-info {
	background: transparent;
	border-bottom: none;
	font-family: 'Actor', sans-serif;	
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 20px;
}

.office-info .logo img {
    width: 450px;
    margin-top: 20px;
}
span.desk-top-title {
    display: none;
}
.office-info .payment-type, .office-info .store-info {
    color: #fff !important;
}
#estimated-time {
    color: #b91d2a;
	font-family: 'Actor', sans-serif;    
}

.office-info h3 {
	color: #000000;
    font-family: 'Raleway', sans-serif;
    font-weight: bold !important;
}

.office-info .glyphicon{
	color: #b91d2a;
}

.office-info h3#title {
    font-weight: bold;
    margin-top: 5px;
}

div#office-main {
    padding: 20px 20px 20px 20px !important;
    background: #cac3c378 !important;
}

.office-info p, .office-info a {
	color: #232123;
	font-size: 13px;
}

.payment-type {
	color: #232123;
}	

#order-type #delivery-available-at {
	color: #232123;
}

.closed table tr.current_day td {
	color: #232123;
}
.closed tbody tr td, .closed, .closed .section-title, .closed h4 {
	color: #232123;
}

.closed tbody {
	color: #232123;
}

/*Footer*/
#footer-links a {
    color: #fff;	
    padding-bottom: 5px;
    display: block;
}

#footer p a:hover {
	color: #b91d2a !important;
}

#footer-social span {
    color: #fff;
}

#footer strong {
    color: #fff;	
    font-weight: bold;    
}

#footer {
	color: #fff !important;
}

#privacy p {
	color: #231F20;
	font-family: 'Actor', sans-serif;
}

#privacy strong {
	color: #231F20;
	font-family: 'Actor', sans-serif !important;
	font-weight: normal !important;
	text-transform: uppercase;
}

.form-wrap label {
	color: #231F20;
	font-family: 'Actor', sans-serif;
	text-transform: uppercase;
}

.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav>li>a {
	font-family: 'Actor', sans-serif;
	text-transform: uppercase;
}

/*Headers*/
#menu-title, #menu-items h1, #order-time h3, #payment_details h1,
#pick-up-notes h3, #drivers-tip h3, #order-total h3, .box-heading, .box-title,
#privacy h1, #feedback h1, #terms h1,
#float-box #view-basket h2 {
	color: #000;
	font-size: 20px;
	font-family: 'Actor', sans-serif;
	font-weight: bold !important;
	text-transform: uppercase !important;
}

/*Our Menu*/
#menu, .menu-item, #customise-page {
    background-color: #fff;   
}

/*Link*/
#menu ul li a {
	color: #231F20;	
	font-family: 'Actor', sans-serif;
}

#menu ul li.active {
	color: #fff;	
	background-color: #C62121 !important;
	border: none !important;
	outline: none !important;	
	font-family: 'Actor', sans-serif;		
}

#menu ul li:hover {
	color: #fff !important;		
	background-color: #D5212E !important;
	outline: none !important;
}
#menu ul li a:hover {
    color: #fff !important;
}

/*Buttons*/
.btn {
	font-family: 'Actor', sans-serif;
	text-transform: uppercase !important;
}

#menu-items ul li #item-buttons input[type=button],
#half-half-block a, #HalfHalf a, #HALFHALF a {
	font-family: 'Actor', sans-serif;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	outline: none !important;
}

#menu-items ul li  #item-buttons input[type=button],
#halfhalf-block a, #HalfHalf a {
    color: #231F20;
    border: solid 1px #b91d2a;
    border-radius: 6px;
    background-color: transparent !important;
    font-family: 'Actor', sans-serif;	
    font-weight: normal !important;
    text-decoration: none;
    padding: 5px 15px !important;
} 

#menu-items ul li  #item-buttons input[type=button]:hover,
#halfhalf-block a:hover, #HalfHalf a:hover {
	color: #fff !important;
	border: solid 1px #b91d2a;
	background-color: #b91d2a !important;	
    padding: 5px 15px !important;	
}

.form-wrap .group-2-btn #login,
.form-wrap .group-2-btn #cancel,
#add-half-half .add-half-half-bt, #add-half-half #cancel,
#customise-page #customise-item-details #add input#customise-add-button,
#customise-page #customise-item-details #add input#cancel,
#displayDeals #deal_wizard input[type=button],
#displayDeals #add_to_order, #register-details #continue,
#register-details #cancel, div.jqi button.jqidefaultbutton,
#feedback-form #send, #feedback-form #feedback-cancel{
    color: #fff;
    font-family: 'Actor', sans-serif !important;
    font-weight: normal !important;
    text-decoration: none;
    text-transform: uppercase;
    outline: none;
    padding-top: 6px;
    padding-bottom: 6px;
}

#item-buttons .form-control,
#customise-page #customise-item-details .qty-select,
#customise-page #customise-item-details .menu-item-option {
    color: #231F20;
    font-family: 'Actor', sans-serif;
    margin-right: 5px;
}

#item-buttons .form-control:focus {
    outline: 0 !important;
}

/*Menu Items*/
#menu-items ul{
	padding-left: 10px;
	padding-right: 10px;	
}

#menu-items {
    color: #231F20;	
    font-size: 14px;
}

#menu-items .item-title {
	color: #b91d2a;
	font-family: 'Actor', sans-serif;
}

.item-price {
	color: #231F20;
	font-family: 'Actor', sans-serif;
}

.item-description {
    color: #231F20;	
    font-family: 'Actor', sans-serif;
}

/*Customise*/
#customise-page {
	color: #231F20 !important;
    font-family: 'Actor', sans-serif;
}

#customise-page #customise-item-details #customise-item-name {
    color: #231F20;
    text-transform: uppercase;
    font-family: 'Actor', sans-serif;
}

#customise-page #customise-item-details #customise-item-description {
    color: #231F20;
    text-transform: capitalize;
}

#customise-page #customise-item-details #customise-price-div, #customise-price-div span{
    color: #231F20;
    text-transform: uppercase;
    font-family: 'Actor', sans-serif;
}

#customise-page #accordion li a {
    color: #231F20; 
	font-family: 'Actor', sans-serif;
}

#customise-page #extra-toppings #extra-toppings-list ul#accordion li ul li.extra-row span.condiment-price .add_extra {
    color: #231F20;
}

#half-half-page .item-list .half-half-sh,
#customise-page #current-toppings #current-toppings-hd,
#customise-page #extra-toppings #extra-toppings-hd {
	font-family: 'Actor', sans-serif;
	text-transform: uppercase;
}

/*Set Menu*/
#displayDeals {
   	background: #fff !important;
	font-family: 'Actor', sans-serif;
   	padding-top: 0px !important;
   	padding: 10px;
}

#displayDeals h2 {
    color: #231F20;
    border-bottom: solid 2px rgba(237, 28, 38, .80);    
	font-family: 'Actor', sans-serif;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 20px;
    padding: 20px 20px;
}

#displayDeals #deal_wizard .section {
    color: #231F20;	
	font-family: 'Actor', sans-serif;	
    padding: 10px 10px;
}

#displayDeals #deal_wizard .section,
#displayDeals #deal_wizard .deal-desc-display{
    color: #231F20;
	font-family: 'Actor', sans-serif;
    font-weight: normal !important;
    text-transform: capitalize;
}

#displayDeals #deal_wizard .head {
    color: #231F20;	
	font-family: 'Actor', sans-serif;	
    text-transform: uppercase;
}

.section span {
    text-transform: uppercase;
    font-weight: bold;
}

.radio label {
    color: #212121;    
    text-transform: uppercase !important;
}

.current-toppings-deals {
	margin-top: 14px;
	background: #fff;	
}

.extra-toppings-list-deals {
	background: #fff;
}

/*Others*/
#float-box .btn-default.active,
#bt-checkout, #bt-continue{
	font-family: 'Actor', sans-serif;  
    text-transform: uppercase;    	
}

#bt-checkout, #bt-continue {
    background-color: #b91d2a;
}

#bt-checkout:hover, #bt-continue:hover {
    background-color: #C00710;
}

.location .alert-danger {
    background: #F94952;
}
 
/*Mobile View*/
@media (max-width: 480px){
	.office-info .payment-type, .office-info .store-info {
		text-align: center !important;
	}		
	#customise-item-details #cancel {
		margin-top: 30px !important;
	}	
	.office-info .logo img {
		width: 220px;
		margin-top: 10px !important;
		margin-bottom: 20px !important;
	}
	.modal-title {
		text-transform: uppercase;
		font-family: 'Actor', sans-serif;  
	}	
	#order-type .method-option h1{
    	color: #231F20;		
		text-transform: uppercase;
		font-family: 'Actor', sans-serif;  		
	}
	#customise-page #customise-add-button,
	#customise-page #customise-out-of-stock-button{
		text-transform: uppercase;
		font-family: 'Actor', sans-serif;  		
	}
	#displayDeals h2 {
		border-bottom: none !important;
	}
	.office-info h3#title {
    	color: #231F20;			
		text-transform: uppercase !important;
		font-family: 'Actor', sans-serif;  
	}	
	#menu-title, #menu-items h1, #order-time h3, #payment_details h1, #pick-up-notes h3, #drivers-tip h3, #order-total h3, .box-heading {
		background: #222 !important;
		color: #fff !important;
	}
	div#menu-scroll-down a {
		color: #fff !important;
		display: none;
	}
}

@media (max-width: 994px){
	.cart-collapse {
		background: #b91d2a !important;
	}
	.cart-collapse .glyphicon{
		color: #fff !important;
	}	
}

 
